0

Simulator version

Hi !
I just receive the result of the tests of QA!
But some of them are tested on version i don't have : "Samsung 2009", "Samsung 2010"
I only have this version of simulator : LG, Samsung 1.1, Samsung 1.2, Vizio.
I downloaded the latest version of WDK so how can i do ?

Thanks in advance

by
1 Reply
  • QUOTE (Joomeo Airsens @ Oct 20 2010, 12:45 AM) <{POST_SNAPBACK}>
    Hi !
    I just receive the result of the tests of QA!
    But some of them are tested on version i don't have : "Samsung 2009", "Samsung 2010"
    I only have this version of simulator : LG, Samsung 1.1, Samsung 1.2, Vizio.
    I downloaded the latest version of WDK so how can i do ?

    Thanks in advance

    Hi,
    The 1.1 and 1.2 correspond to the version of the framework. Depending where you are, Samsung 2009 would roughly translate to versions 1.2.x of the framework in the US but to 1.3.x in Europe, and Samsung 2010 would correspond to versions 1.3.x (Samsung 2010 sets are currently unavailable in Europe). So, test your widget in the "Lastest Production" simulator, which is using the latest publicly available version of the framework.

    That said, there could be other issues relating to the engine version, the media player, and other API related issues such as handling network disconnection states.

    If you have further questions about your QA test results, you can send them to tvwidgets [at] yahoo-inc [dot] com.

    - Ben
    0

Recent Posts

in Non-Technical / Business - Yahoo! TV Widgets